@charset "iso-8859-1";
/* CSS Document */

.affiche_question {
	font-size: 1em;
	text-align: left;
	margin-right: 5px;
}
.affiche_question dl{
	margin-left: 7px;	
}
.affiche_question dt{
	font-size: 1em;
	color: #903;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.affiche_question dd{
	font-size: 1em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.affiche_question dd p{
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align:justify;
}
.classement_image {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	border: 1px solid #CCC;
}